{% set CodiceModulo = "RICH_ABB_PREGIO" %}
{% set Urn = "document:c_l400:abbattimento.alberi.pregio" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Domanda di autorizzazione per abbattimento/riduzione/messa in sicurezza di alberi e arbusti di pregio"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ABB-ALB-PER"
urn_allegato="document:r_lombar:abbattimento.alberi;perizia.specialistica.condizioni.piante;documentazione"
descrizione_estesa="Perizia specialistica"
filename="Perizia specialistica"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ABB-ALB-ELA"
urn_allegato="document:c_l400:abbattimento.alberi.pregio;elaborato.tecnico.illustrativo;documentazione"
descrizione_estesa="Elaborato tecnico illustrativo"
filename="Elaborato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %}Domanda di autorizzazione per abbattimento/riduzione/messa in sicurezza di alberi e arbusti di pregio{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()
 +(#Tassonomia_AbbattimentoAlberi1.checked() ? ' - alberi e arbusti di pregio (abbattimento)' : '')
 +(#Tassonomia_AbbattimentoAlberi2.checked() ? ' - alberi e arbusti di pregio (riduzione chioma)' : '')
 +(#Tassonomia_AbbattimentoAlberi3.checked() ? ' - alberi e arbusti di pregio (riduzione apparato radicale)' : '')
 +(#Tassonomia_AbbattimentoAlberi4.checked() ? ' - alberi e arbusti di pregio (messa in sicurezza)' : '') " id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
 Domanda di autorizzazione per abbattimento/riduzione/messa in sicurezza di alberi e arbusti di pregio
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>


{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 il rilascio dell'autorizzazione per
</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_AbbattimentoAlberi" label="Tipo istanza" mandatory="true">
    </div>
    <input id="Tassonomia_AbbattimentoAlberi1" name="Tassonomia_AbbattimentoAlberi" type="radio" value="1"/>
   </td>
   <td>
    <p>
     l'abbattimento di alberi e arbusti di pregio 
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_AbbattimentoAlberi2" name="Tassonomia_AbbattimentoAlberi" type="radio" value="2"/>
   </td>
   <td>
    <p>
     la riduzione drastica della chioma di alberi e arbusti di pregio 
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_AbbattimentoAlberi3" name="Tassonomia_AbbattimentoAlberi" type="radio" value="3"/>
   </td>
   <td>
    <p>
     a riduzione drastica dell'apparato radicale di alberi e arbusti di pregio 
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_AbbattimentoAlberi4" name="Tassonomia_AbbattimentoAlberi" type="radio" value="4"/>
   </td>
   <td>
    <p>
     la messa in sicurezza di alberi e arbusti di pregio 
    </p>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width:10%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Classificazione
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="inputNormal" format="number" id="Parametri_NumAlberi" label="Numero alberi" name="Parametri_NumAlberi" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_ClassAlbero" label="Classificazione albero" name="Parametri_ClassAlbero" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" format="number" id="Parametri_NumAlberi2" label="Numero alberi" name="Parametri_NumAlberi2" style="width:100%" mandatory="#Parametri_ClassAlbero2.value() != ''"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_ClassAlbero2" label="Classificazione albero" name="Parametri_ClassAlbero2" style="width:100%" mandatory="#Parametri_NumAlberi2.value() != ''"/>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" format="number" id="Parametri_NumAlberi3" label="Numero alberi" name="Parametri_NumAlberi3" style="width:100%" mandatory="#Parametri_ClassAlbero3.value() != ''"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_ClassAlbero3" label="Classificazione albero" name="Parametri_ClassAlbero3" style="width:100%" mandatory="#Parametri_NumAlberi3.value() != ''"/>
   </td>
  </tr>  
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     a seguito di
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Inserire l’ubicazione dettagliata dell’albero/degli alberi e la motivazione dell’abbattimento
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="3">
    <textarea class="inputNormal" label="Motivazione" id="Parametri_Motivazione" mandatory="true" name="Parametri_Motivazione" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     che gli alberi non appartengono alla categoria Platano
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     che gli alberi sono inseriti nell'elenco degli arbusti e degli alberi di pregio 
    </p>
   </td>
  </tr>    
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     che gli alberi sono su area di sua proprietà
    </p>
   </td>
  </tr>  
 </tbody>
</table>  

<br/>

<globo_salto_pagina>
</globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input checked="checked" dynamic_check="true" id="ABB-ALB-ELA" name="ABB-ALB-ELA" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     elaborato tecnico illustrativo degli interventi che si intendono realizzare
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input checked="checked" dynamic_check="true" id="ABB-ALB-PER" name="ABB-ALB-PER" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     perizia specialistica sulle condizioni fitosanitarie e sulla stabilità delle piante
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cABB-ALB-PER" name="GLOBO_allegato_cABB-ALB-PER" obbligatorio="#ABB_ALB_PER.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cABB-ALB-ELA" name="GLOBO_allegato_cABB-ALB-ELA" obbligatorio="#ABB_ALB_ELA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
